package com.chy.borrow.util.config;

/**
 * @author:
 * @description:    工具配置类
 * @date Create in 2018/12/26 10:09
 * @modified By:
 */
public class CsvConfig {

    /** 字符编码 */
    private String charset;
    /** 日期格式 */
    private String dateFormat;
    /** 分隔符 */
    private char separator;

    public CsvConfig(){

    }
    public CsvConfig(String charset, String dateFormat, char separator){
        this.charset = charset;
        this.dateFormat = dateFormat;
        this.separator = separator;
    }

    public String getCharset() {
        return charset;
    }

    public void setCharset(String charset) {
        this.charset = charset;
    }

    public String getDateFormat() {
        return dateFormat;
    }

    public void setDateFormat(String dateFormat) {
        this.dateFormat = dateFormat;
    }

    public char getSeparator() {
        return separator;
    }

    public void setSeparator(char separator) {
        this.separator = separator;
    }
}